# TDF_RelocationTable.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TDF_LabelDataMap.hxx>`
`#include <TDF_AttributeDataMap.hxx>`
`#include <TColStd_IndexedDataMapOfTransientTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_OStream.hxx>`